Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4422959

Ladybird HotSpot version string is not correct

    Details

    • Subcomponent:
    • Resolved In Build:
      rc1
    • CPU:
      generic
    • OS:
      generic

      Description

      J2SDK 1.3.1's version string is:
      /usr/local/java/jdk1.3.1/solsparc/bin/java -version
      java version "1.3.1-rc1"
      Java(TM) 2 Runtime Environment, Standard Edition (build 1.3.1-rc1-b18)
      Java HotSpot(TM) Client VM (build 1.3.1rc1-b18, mixed mode)

      Note HotSpot version string doesn't have a "-" between "1.3.1" and "rc1", but J2SE version string does have it.

        Attachments

          Activity

            People

            • Assignee:
              duke J. Duke (Inactive)
              Reporter:
              duke J. Duke (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Imported:
                Indexed: